/**********************************************************/
/****											Homepage  											*/

html, body, .container {
	position: absolute;
	top: 0;
	width: 100%;
	height: 100%;
	min-height: 640px;
	background: #505050;
}

/* Header */

.header {
	position: relative;
	z-index: 1;
	width: 100%;
	border-bottom: 1px solid #ccc0aa;
	background: url(../img/global/shadow_header.jpg) repeat-x left bottom #FFF;
}

	.header > div {
      position: relative;
	  height: 55px;
	  border-bottom: none;
	  background: none;
	}

	.header .logo {
		float: left;
	}

	.header .menu {
      position: absolute;
      left: 300px;
	  padding-top: 16px;
	  width: 1000px;
	}
    .fra .header .menu {
      left: 300px;
    }
    .eng .header .menu {
      left: 340px;
    }
    .ita .header .menu {
      left: 350px;
    }
    .deu .header .menu {
      left: 345px;
    }
    .nld .header .menu {
      left: 350px;
    }
    .dnk .header .menu {
      left: 350px;
    }
    .esp .header .menu {
      left: 330px;
    }

/* Menus */


.header .menu li {
	position: relative;
	float: left;
	margin-left: 12px;
	padding-left: 12px;
	border-left: 1px dotted #4f4843;
	height: 20px;
}

	.header .menu li:first-child,
	.header .menu li.first {
		margin-left: 0;
		padding-left: 0;
		border-left: none;
	}

		.header .menu li a,
		.menu_bottom ul li a {
			position: relative;
			display: block;
			color: #505050;
			font-size: 1.583em;
			line-height: 1em;
			text-transform: uppercase;
		}

		.header ul li a > span {
			display: none;
			position: absolute;
			top: 38px;
			left: 0;
			width: 100%;
			height: 2px;
			background: #ee145b;
		}

			.header ul li.active a > span {
				display: block;
			}

			.header ul li.active span span {
				content: "";
				position: absolute;
				top: 2px;
				left: 50%;
				margin-left: -7px;
				width: 14px;
				height: 8px;
				background: url(../img/global/pictos/sprite_pictos.png) -120px -60px no-repeat;
			}

		.header ul li a {
			max-width: 170px;
			text-align: center;
		}

			.header .menu li a:hover {
				color: #ED1164;
			}

/* Page content */

.container > .content, .page_content {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	padding-bottom: 0;
	width: 100%;
	height: 100%;
}

	.page_content {
		margin: 0;
		padding: 0;
	}

/* Diapo */

.diapo {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

  .default_img {
    position:absolute;
    display: none;
    z-index:80;
    top: -55px;
    width:100%;
  }
  .diapo div{
    position: absolute;
  }
  	.diapo div img {
  		position: absolute;
  		top: 0;
  		left: 0;
  	}

/* Légende */

.legend {
	position: relative;
	top: 71px;
	width: 293px;
	z-index: 99;
    display: none;
}

	.legend .legend_content {
		position: absolute;
		top: 0;
		right: 0;
		width: 293px;
		height: 200px;
	}

		.legend .chapo {
			margin-bottom: 12px;
			padding: 25px 20px 15px;
			background: url(../img/global/white_opacity_60.png);
			background: rgba(255, 255, 255, 0.5);
		}

			.legend .chapo p,
			.legend .caption p {
				color: #000;
				font-size: 1.250em;
				font-weight: bold;
				font-style: italic;
				text-align: left;
			}

			.legend .chapo p {
				font-size: 0.938em;
			}

		.legend .caption {
			padding: 5px 10px;
			background: #FFF;
		}

		.legend .nav {
			float: left;
			width: 52px;
		}

			.legend .nav a {
				float: left;
				display: block;
				margin: 1px 1px 0 0;
				width: 25px;
				height: 25px;
				background: url(../img/global/pictos/sprite_pictos.png) no-repeat -270px -30px #505050;
			}

				.legend .nav a.next {
					background-position: -300px -30px;
				}

		.legend .map {
			float: right;
			margin-top: 1px;
		}

			.legend .map .link_text {
				float: right;
				display: inline-block;
				padding: 3px 15px;
				height: 19px;
				color: #FFF;
				background: #ed1164;
				font-size: 1.333em;
				font-weight: bold;
			}

			.legend .map img {
				margin-top: 10px;
				clear: right;
				display: block;
			}

/* Menu bottom */

.menu_bottom {
	position: absolute;
	bottom: 70px;
	width: 100%;
	height: 10px;
	background: #FFF;
	z-index: 98;
}

	.menu_bottom ul {
		position: absolute;
		bottom: 0;
		left: 50%;
		margin-left: -427px;
		padding: 9px 12px 0 0;
		width: 850px;
		height: 26px;
		background: #FFF;
	}

	.menu_bottom ul li {
		float: left;
		margin-left: 12px;
		padding-left: 12px;
		border-left: 1px dotted #4f4843;
		width: 147px;
		text-align: center;
	}

		.menu_bottom ul li:first-child {
			margin-left: 0;
			border-left: 1px dotted #FFF;
			padding-left: 12px;
		}

			.menu_bottom ul li a:hover,
			.menu_bottom ul li a.framboise:hover {
				color: #ED1164;
			}

			.menu_bottom ul li a.bleu_ciel:hover {
				color: #13A0D0;
			}

			.menu_bottom ul li a.bleu_fonce:hover {
				color: #26638B;
			}

			.menu_bottom ul li a.orange:hover {
				color: #F77E09;
			}
		
			.menu_bottom ul li .agenda {
				color: #ED1164;
			}
			.menu_bottom ul li .agenda:hover {
				color: #505050;
			}

/* Footer */

.footer {
	position: absolute;
	bottom: 0;
	left: 0;
}

html,
body,
.bt001-header-video {
  min-height: 100vh;
  overflow: hidden;
}

/* Home video */
.bt001-header-video {
  position: relative;
  overflow: hidden;
}

.bt001-header-video__content {
  position: absolute;
  left: 50%;
  bottom: 160px;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 600px;
  z-index: 4;
}

.bt001-header-video__content:before {
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background: radial-gradient(ellipse at center, rgba(0,0,0,.5) 0%, rgba(0,0,0,0) 70%, rgba(0,0,0,0) 100%);
	width: 700px;
	height: 700px;
	z-index: 0;
}

.bt001-header-video__content__title {
	position: relative;
	font-family: "BodoniStd", "Times New Roman", serif;
	font-size: 50px;
	font-weight: normal;
	line-height: 55px;
	color: #FFFFFF;
	text-align: center;
	z-index: 1;
}

.bt001-header-video__content__title:after {
	content: "";
	display: block;
	background-color: #ed1164;
	width: 100px;
	height: 2px;
	margin: 30px auto;
}

.bt001-header-video__content__text {
	position: relative;
	font-family: Arial, sans-serif;
	font-size: 16px;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	z-index: 1;
}

.bt001-header-video__visual-start {
  display: block;
  width: 100%;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}

.bt001-header-video__iframe {
  position: absolute;
  left: 50%;
  top: 50%;
  width: 100%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.bt001-header-video__hack-iframe, .bt001-header-video__video-yt {
  display: block;
}

.bt001-header-video__hack-iframe {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 3;
}

.bt001-header-video__video-yt {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.bt001-header-video__visual-start {
  display: block;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  z-index: 1;
}

.bt001-header-video__sound {
  display: inline-block;
  position: absolute;
  left: 40px;
  bottom: 120px;
  background: url(../img/global/audio-on.png) no-repeat;
  width: 26px;
  height: 24px;
  border: 0;
  cursor: pointer;
  z-index: 4;
}

.bt001-header-video__sound.jsIsActive {
  background: url(../img/global/audio-off.png) no-repeat;
  width: 30px;
  height: 24px;
}